On Mon, 22 Mar 2004, Tom Cole wrote:

> Date: Mon, 22 Mar 2004 14:13:16 +0000
> From: Tom Cole <[EMAIL PROTECTED]>
> To: [EMAIL PROTECTED]
> Subject: [Gimp-user] RPms of Gimp 2.0
>
> Hi there,
>
> Currently using 1.2.5 but I really want to use the new GIMP.
>
> The only problem is that I tried compiling the source and got stuck in
> dependency hell. Downloaded the installation document and used that to grab
> other components but I have still had no joy.
>
> Does anyone know if any RPMs exist for Gimp 2.0 yet anywhere? I'm using
> Mandrake 9.2 and possibly looking to upgrade to Mandrake 10 in the near
> future, unless it stops me from having an RPM of Gimp 2.0.

I'd be interested in Mandrake RPMs too.

It might be of interest to you to know that this morning I tried to
compile Gimp 2.0 rc1 on a fairly clean install of Mandrake 10.0 rc1 but it
failed at the GTK tests and told me it needed GTK >= 2.2.2

I didn't have time to look into it further.  I might be doing something
wrong, it might simply mean GTK2 just isn't being detected correctly or it
might just mean Mandrake 10 doesn't include a recent enough version of GTK
with which to build the GIMP.

- Alan H.
_______________________________________________
Gimp-user mailing list
[EMAIL PROTECTED]
http://lists.xcf.berkeley.edu/mailman/listinfo/gimp-user

Reply via email to